 <!DOCTYPE html>
  <html>
    <head>
    <link rel="stylesheet" type="text/css" href="mystyle.css">
      <!--Import Google Icon Font-->
      <link href="http://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
      <!--Import materialize.css-->
      <link type="text/css" rel="stylesheet" href="css/materialize.min.css"  media="screen,projection"/>

      <!--Let browser know website is optimized for mobile-->
      <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    </head>

    <body>


       <!-- Dropdown Structure -->
<ul id="dropdown1" class="dropdown-content">
  <li><a href="cse.html">CSE</a></li>
  <li><a href="ise.html">ISE</a></li>
 
  <li><a href="mech.html">MECH</a></li>
  <li><a href="civil.html">CIVIL</a></li>
  <li><a href="ece.html">ECE</a></li>
  <li><a href="eee.html">EEE</a></li>
</ul>
<nav>
  <div class="nav-wrapper">
    <a href="index.html" class="brand-logo classx">Home</a>
    <ul class="right hide-on-med-and-down">
      <li><a href="slide.html">Photos</a></li>
      <li><a href="form.html">Registration</a></li>
      <!-- Dropdown Trigger -->
      <li><a class="dropdown-button" href="#!" data-activates="dropdown1">Branches<i class="material-icons right">arrow_drop_down</i></a></li>
    </ul>
  </div>
</nav>


         <div class="parallax-container">
    <div class="parallax"><img src="images/parallax1.jpg"></div>
  </div>
  <div class="section white">
    <div class="row container">
      <h2 class="header">Acharya Institute of Technology</h2>
      <p class="grey-text text-darken-3 lighten-3">Acharya Institute of Technology, or AIT, is a private co-educational engineering and management college in Bangalore, India, affiliated with the Visvesvaraya Technological University (VTU) and accredited by the National Board of Accreditation (NBA). Established in 2000, it offers eleven undergraduate courses and eight postgraduate courses. AIT includes the NRV School of Architecture, which offers a five-year undergraduate course in architecture and is accredited by the Council of Architecture (COA).The college has links and collaborations with various industries and universities across the world.

It is one of the several institutes run by the JMJ Education Society and features in various ranking lists of top engineering colleges in India published by media agencies and publications like Outlook, Competition Success Review (CSR),Dataquest, NASSCOM,[The Week and Electronics For You.In 2009, 2010, 2011 and 2012 rankings, AIT was ranked among the top five Engineering colleges in Karnataka by the Global Human Resources Development Centre (GHRDC). It features as an AA+ institution in the rankings of the Careers 360 magazine.[34] The CSR-GHRDC survey, in 2009 rankings, listed the college as the most promising engineering college in India. The college received the South India's Excellent Institution Award from A-Plus TV Media Works. The AICTE- CII survey of industry linked engineering institutions, in 2012, has ranked AIT as No. 2 in the South- Western region comprising the states of Karnataka and Kerela and No. 13 in India.

AIT organises the Acharya Habba, an annual 2 days long inter-collegiate cultural festival that is one of the largest in Bangalore and Karnataka.
The Deccan Herald lists AIT as one of the "notable" colleges to apply the Karnataka Management Aptitude Test (KMAT) for admission to postgraduate management courses.</p>
    </div>
  </div>
  <div class="parallax-container">
    <div class="parallax"><img src="images/parallax2.jpg"></div>
  </div>


        <footer class="page-footer">
          <div class="container">
            <div class="row">
              <div class="col l6 s12">
                <h5 class="white-text">Address</h5>
                <p class="grey-text text-lighten-4">Acharya Dr. Sarvepalli Radhakrishnan Road, Acharya Post Office, Bengaluru, Karnataka 560107</p>
              </div>
              <div class="col l4 offset-l2 s12">
                <h5 class="white-text"></h5>
                
              </div>
            </div>
            <a  class="waves-effect waves-light btn-large" href="https://www.facebook.com/groups/263948353721751/">Facebook</a>
          </div>
          <div class="footer-copyright">
            <div class="container">
           
Copyright © 2015 - Acharya Institutes, Bangalore, India

            
            </div>
          </div>
        </footer>
     
            


    </body>
    <!--Import jQuery before materialize.js-->
    <script type="text/javascript" src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
      <script type="text/javascript" src="js/materialize.min.js"></script>
      <script type="text/javascript">

            $(document).ready(function(){
              $('.parallax').parallax();
            });
        
      </script>
  </html>